<?xml version="1.0" encoding="utf-8"?>
<skinsets>
  <set>
    <set_id>1</set_id>
    <set_name>IP.Board</set_name>
    <set_key>default</set_key>
    <set_parent_id>0</set_parent_id>
    <set_parent_array>a:0:{}</set_parent_array>
    <set_child_array>a:0:{}</set_child_array>
    <set_permissions>*</set_permissions>
    <set_is_default>1</set_is_default>
    <set_author_name>Invision Power Services, Inc</set_author_name>
    <set_author_url>http://www.invisionpower.com</set_author_url>
    <set_image_dir>master</set_image_dir>
    <set_emo_dir>default</set_emo_dir>
    <set_css_inline>1</set_css_inline>
    <set_css_groups><![CDATA[a:26:{s:5:"1.158";a:2:{s:9:"css_group";s:15:"calendar_select";s:12:"css_position";s:1:"1";}s:5:"1.159";a:2:{s:9:"css_group";s:6:"ipblog";s:12:"css_position";s:1:"1";}s:5:"2.160";a:2:{s:9:"css_group";s:12:"ipblog.print";s:12:"css_position";s:1:"2";}s:5:"1.161";a:2:{s:9:"css_group";s:12:"ipb_calendar";s:12:"css_position";s:1:"1";}s:5:"1.162";a:2:{s:9:"css_group";s:12:"ipb_ckeditor";s:12:"css_position";s:1:"1";}s:5:"1.163";a:2:{s:9:"css_group";s:10:"ipb_common";s:12:"css_position";s:1:"1";}s:5:"1.164";a:2:{s:9:"css_group";s:10:"ipb_editor";s:12:"css_position";s:1:"1";}s:5:"0.165";a:2:{s:9:"css_group";s:8:"ipb_help";s:12:"css_position";s:1:"0";}s:5:"0.166";a:2:{s:9:"css_group";s:6:"ipb_ie";s:12:"css_position";s:1:"0";}s:5:"1.167";a:2:{s:9:"css_group";s:18:"ipb_login_register";s:12:"css_position";s:1:"1";}s:5:"1.168";a:2:{s:9:"css_group";s:13:"ipb_messenger";s:12:"css_position";s:1:"1";}s:5:"1.169";a:2:{s:9:"css_group";s:9:"ipb_mlist";s:12:"css_position";s:1:"1";}s:5:"1.170";a:2:{s:9:"css_group";s:16:"ipb_photo_editor";s:12:"css_position";s:1:"1";}s:5:"1.171";a:2:{s:9:"css_group";s:9:"ipb_print";s:12:"css_position";s:1:"1";}s:5:"1.172";a:2:{s:9:"css_group";s:11:"ipb_profile";s:12:"css_position";s:1:"1";}s:5:"2.173";a:2:{s:9:"css_group";s:10:"ipb_search";s:12:"css_position";s:1:"2";}s:5:"1.174";a:2:{s:9:"css_group";s:10:"ipb_styles";s:12:"css_position";s:1:"1";}s:5:"1.175";a:2:{s:9:"css_group";s:7:"ipb_ucp";s:12:"css_position";s:1:"1";}s:5:"1.176";a:2:{s:9:"css_group";s:6:"ipchat";s:12:"css_position";s:1:"1";}s:5:"1.177";a:2:{s:9:"css_group";s:9:"ipcontent";s:12:"css_position";s:1:"1";}s:5:"2.178";a:2:{s:9:"css_group";s:15:"ipcontent_print";s:12:"css_position";s:1:"2";}s:5:"1.179";a:2:{s:9:"css_group";s:11:"ipdownloads";s:12:"css_position";s:1:"1";}s:5:"1.180";a:2:{s:9:"css_group";s:9:"ipgallery";s:12:"css_position";s:1:"1";}s:5:"1.181";a:2:{s:9:"css_group";s:18:"ipgallery_lightbox";s:12:"css_position";s:1:"1";}s:5:"1.182";a:2:{s:9:"css_group";s:19:"ipgallery_slideshow";s:12:"css_position";s:1:"1";}s:5:"1.183";a:2:{s:9:"css_group";s:7:"ipnexus";s:12:"css_position";s:1:"1";}}]]></set_css_groups>
    <set_added>1451405334</set_added>
    <set_updated>1451405334</set_updated>
    <set_output_format>html</set_output_format>
    <set_locked_uagent/>
    <set_hide_from_list>0</set_hide_from_list>
    <set_master_key>root</set_master_key>
  </set>
  <set>
    <set_id>3</set_id>
    <set_name>IP.Board XML</set_name>
    <set_key>xmlskin</set_key>
    <set_parent_id>0</set_parent_id>
    <set_parent_array>a:0:{}</set_parent_array>
    <set_child_array>a:0:{}</set_child_array>
    <set_permissions>*</set_permissions>
    <set_is_default>0</set_is_default>
    <set_author_name>Invision Power Services, Inc</set_author_name>
    <set_author_url>http://www.invisionpower.com</set_author_url>
    <set_image_dir>master</set_image_dir>
    <set_emo_dir>default</set_emo_dir>
    <set_css_inline>1</set_css_inline>
    <set_css_groups><![CDATA[a:26:{s:5:"1.184";a:2:{s:9:"css_group";s:15:"calendar_select";s:12:"css_position";s:1:"1";}s:5:"1.185";a:2:{s:9:"css_group";s:6:"ipblog";s:12:"css_position";s:1:"1";}s:5:"2.186";a:2:{s:9:"css_group";s:12:"ipblog.print";s:12:"css_position";s:1:"2";}s:5:"1.187";a:2:{s:9:"css_group";s:12:"ipb_calendar";s:12:"css_position";s:1:"1";}s:5:"1.188";a:2:{s:9:"css_group";s:12:"ipb_ckeditor";s:12:"css_position";s:1:"1";}s:5:"1.189";a:2:{s:9:"css_group";s:10:"ipb_common";s:12:"css_position";s:1:"1";}s:5:"1.190";a:2:{s:9:"css_group";s:10:"ipb_editor";s:12:"css_position";s:1:"1";}s:5:"0.191";a:2:{s:9:"css_group";s:8:"ipb_help";s:12:"css_position";s:1:"0";}s:5:"0.192";a:2:{s:9:"css_group";s:6:"ipb_ie";s:12:"css_position";s:1:"0";}s:5:"1.193";a:2:{s:9:"css_group";s:18:"ipb_login_register";s:12:"css_position";s:1:"1";}s:5:"1.194";a:2:{s:9:"css_group";s:13:"ipb_messenger";s:12:"css_position";s:1:"1";}s:5:"1.195";a:2:{s:9:"css_group";s:9:"ipb_mlist";s:12:"css_position";s:1:"1";}s:5:"1.196";a:2:{s:9:"css_group";s:16:"ipb_photo_editor";s:12:"css_position";s:1:"1";}s:5:"1.197";a:2:{s:9:"css_group";s:9:"ipb_print";s:12:"css_position";s:1:"1";}s:5:"1.198";a:2:{s:9:"css_group";s:11:"ipb_profile";s:12:"css_position";s:1:"1";}s:5:"2.199";a:2:{s:9:"css_group";s:10:"ipb_search";s:12:"css_position";s:1:"2";}s:5:"1.200";a:2:{s:9:"css_group";s:10:"ipb_styles";s:12:"css_position";s:1:"1";}s:5:"1.201";a:2:{s:9:"css_group";s:7:"ipb_ucp";s:12:"css_position";s:1:"1";}s:5:"1.202";a:2:{s:9:"css_group";s:6:"ipchat";s:12:"css_position";s:1:"1";}s:5:"1.203";a:2:{s:9:"css_group";s:9:"ipcontent";s:12:"css_position";s:1:"1";}s:5:"2.204";a:2:{s:9:"css_group";s:15:"ipcontent_print";s:12:"css_position";s:1:"2";}s:5:"1.205";a:2:{s:9:"css_group";s:11:"ipdownloads";s:12:"css_position";s:1:"1";}s:5:"1.206";a:2:{s:9:"css_group";s:9:"ipgallery";s:12:"css_position";s:1:"1";}s:5:"1.207";a:2:{s:9:"css_group";s:18:"ipgallery_lightbox";s:12:"css_position";s:1:"1";}s:5:"1.208";a:2:{s:9:"css_group";s:19:"ipgallery_slideshow";s:12:"css_position";s:1:"1";}s:5:"1.209";a:2:{s:9:"css_group";s:7:"ipnexus";s:12:"css_position";s:1:"1";}}]]></set_css_groups>
    <set_added>1451405334</set_added>
    <set_updated>1451405334</set_updated>
    <set_output_format>xml</set_output_format>
    <set_locked_uagent/>
    <set_hide_from_list>0</set_hide_from_list>
    <set_master_key>xmlskin</set_master_key>
  </set>
  <set>
    <set_id>2</set_id>
    <set_name>IP.Board Mobile</set_name>
    <set_key>mobile</set_key>
    <set_parent_id>0</set_parent_id>
    <set_parent_array>a:0:{}</set_parent_array>
    <set_child_array>a:0:{}</set_child_array>
    <set_permissions>*</set_permissions>
    <set_is_default>0</set_is_default>
    <set_author_name>Invision Power Services, Inc</set_author_name>
    <set_author_url>http://www.invisionpower.com</set_author_url>
    <set_image_dir>mobile</set_image_dir>
    <set_emo_dir>default</set_emo_dir>
    <set_css_inline>1</set_css_inline>
    <set_css_groups><![CDATA[a:10:{s:5:"1.210";a:2:{s:9:"css_group";s:15:"calendar_select";s:12:"css_position";s:1:"1";}s:5:"1.211";a:2:{s:9:"css_group";s:6:"ipblog";s:12:"css_position";s:1:"1";}s:5:"1.212";a:2:{s:9:"css_group";s:10:"ipb_editor";s:12:"css_position";s:1:"1";}s:5:"0.213";a:2:{s:9:"css_group";s:6:"ipb_ie";s:12:"css_position";s:1:"0";}s:5:"1.214";a:2:{s:9:"css_group";s:9:"ipb_print";s:12:"css_position";s:1:"1";}s:5:"0.215";a:2:{s:9:"css_group";s:7:"ipb_rtl";s:12:"css_position";s:1:"0";}s:5:"1.216";a:2:{s:9:"css_group";s:10:"ipb_styles";s:12:"css_position";s:1:"1";}s:5:"1.217";a:2:{s:9:"css_group";s:6:"ipchat";s:12:"css_position";s:1:"1";}s:5:"1.218";a:2:{s:9:"css_group";s:11:"ipdownloads";s:12:"css_position";s:1:"1";}s:5:"1.219";a:2:{s:9:"css_group";s:9:"ipgallery";s:12:"css_position";s:1:"1";}}]]></set_css_groups>
    <set_added>1451405334</set_added>
    <set_updated>1451405334</set_updated>
    <set_output_format>html</set_output_format>
    <set_locked_uagent><![CDATA[a:2:{s:6:"groups";a:0:{}s:7:"uagents";a:14:{s:7:"android";s:0:"";s:10:"blackberry";s:0:"";s:13:"firefoxmobile";s:0:"";s:6:"iphone";s:0:"";s:9:"ipodtouch";s:0:"";s:12:"sonyericsson";s:0:"";s:5:"nokia";s:0:"";s:8:"motorola";s:0:"";s:7:"samsung";s:0:"";s:3:"htc";s:0:"";s:2:"lg";s:0:"";s:4:"palm";s:0:"";s:8:"windows7";s:0:"";s:9:"operamini";s:0:"";}}]]></set_locked_uagent>
    <set_hide_from_list>0</set_hide_from_list>
    <set_master_key>mobile</set_master_key>
  </set>
</skinsets>
